/*CSS RESET*/

*{
	margin: 0;
	padding: 0;
}	

/*PUT YOUR CODE CSS HERE*/

body{
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

#block{
	width: 600px;
	height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 5px solid green;
	position: relative;
	background: skyblue;
}

.ball{
	width: 50px;
	height: 50px;
	bottom: 300px;
	border-radius: 50%;
	background: red;
	animation: 1.2s 1.2s ball-jump infinite ease-in-out;
}

@keyframes ball-jump{
	40% {
		height: 50px;
	}
    50% {
		transform: translateY(240px);
		height: 20px;
	}
	60% {
		height: 50px;
	}
}